<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Canyon Themes
 * @subpackage Sewa
 */

get_header();
 $sewa_designlayout      = get_post_meta(get_the_ID(), 'sewa_sidebar_layout', true  );
 $sidebardesignlayout      = sewa_get_option('sewa_sidebar_layout_option');
 ?>
    <section id="inner-title" class="inner-title"  <?php echo $header_style; ?>>
        <div class="container">
            <div class="row">
                <div class="col-md-8"><h2><?php the_title(); ?></h2></div>
            </div>
        </div>
    </section>
<?php 
	$sidebar_primary_classes_alignment =  '' ;
	if ( $sidebardesignlayout == 'left-sidebar') { 
		$sidebar_primary_classes_alignment =  ' order-md-2' ;

	}
?>
    <section  class="section-margine gray-bg">
        <div class="container">
            <div class="row">
                <div class="col-sm-12 col-md-<?php if ($sewa_designlayout == 'no-sidebar') {
                    echo "12";
                } else {
                    echo "8";
                }  echo $sidebar_primary_classes_alignment ; ?> left-block">
                    <?php
                    while (have_posts()) : the_post();

                        get_template_part('template-parts/content', 'page');

                        // If comments are open or we have at least one comment, load up the comment template.
                        if (comments_open() || get_comments_number()) :
                            comments_template();
                        endif;

                    endwhile; // End of the loop.
                    ?>
                </div><!-- div -->
                <?php

                 $nosidebar = 0;
              
                 $sidebardesignlayout   = esc_attr(sewa_get_option('sewa_sidebar_layout_option' ));
				$sidebar_classes_alignment =  '' ;
				if ( $sidebardesignlayout == 'left-sidebar') { 
					$sidebar_classes_alignment =  'order-md-1' ;
				 
				}
				
                if (($sewa_designlayout == 'default-sidebar'))
                {
                    $nosidebar = 1;
                }
              
                elseif( $sidebardesignlayout != 'no-sidebar'){
                    $nosidebar = 0;
                }

                if (($nosidebar == 0))
                {
                    ?>

                    <div class="col-sm-12 col-md-4 <?php echo $sidebar_classes_alignment; ?>">
                        <?php get_sidebar(); ?>
                    </div>
                <?php } ?>
            </div><!-- div -->
        </div>
    </section>

<?php get_footer();
